[sword-devel] Clucene .09.23 and Sword 1.6.0 / 1.6-svn - Compiling Help

Matthew Talbert ransom1982 at gmail.com
Mon Oct 19 10:02:02 MST 2009

>        I'm working on porting the whole stack to another device that does
> not have any of the libraries yet.   I will "use" 21b if I have to to get
> past the issue.  But I would love to use .23 if possible.

I think it would be great to have support for .23. As far as I know,
no one has worked on this at all. It is important (imo) to keep
compatibility with 21b, as that is what will be in all the linux
distros until .23 is marked stable. I would be interested in trying
out .23 on Windows though, if it proves to be reasonably stable (I
have no clue if the indexes it creates are compatible with .21b; that
could be an issue).


More information about the sword-devel mailing list